/*design table 1*/
.table1 {
    font-family: calibri;
    font-size: 12px;
    color: #232323;
    border-collapse: collapse;
     background-color: #f2f2f2;
}

.table1 tr th{
    background: #2d28c1;
    color: #fff;
    font-weight: normal;
}

.table1, th, td {
    border: 1px solid #999;
    padding: 2px 10px;
}

.table2 {
    font-family: calibri;
    font-size: 12px;
    color: #232323;
    border-collapse: collapse;
     background-color: #f2f2f2;
}

.table2 tr th{
    background: #076063;
    color: #fff;
    font-weight: normal;
}

.table2, th, td {
    border: 1px solid #999;
    padding: 2px 10px;
}

.table3 {
    font-family: calibri;
    font-size: 12px;
    color: #232323;
    border-collapse: collapse;
     background-color: #f2f2f2;
}

.table3 tr th{
    background: #bf092d;
    color: #fff;
    font-weight: normal;
}

.table3, th, td {
    border: 1px solid #999;
    padding: 2px 10px;
}

.table4 {
    font-family: calibri;
    font-size: 12px;
    color: #fff;
    border-collapse: collapse;
     background-color: #f2f2f2;
}

.table4 tr th{
    background: #23bab8;
    color: #fff;
    font-weight: normal;
}

.table4, th, td {
    border: 1px solid #999;
    padding: 2px 10px;
}

H1 {font: 15pt/17pt "Arial";
font-weight: bold;
color: maroon}

H4 {font: 12pt "calibri";
font-weight: bold;
color: maroon}


